Add note on required Java version

Description

As discussed with Emmanuel, BV 1.1 will be based on Java 6 as minimum version. This needs to be mentioned in the spec somewhere.

Environment

None

Activity

Show:
Hardy Ferentschik
July 16, 2012, 4:50 PM
Edited

When adding the note we also should update the compiler configuration in pom.xml. Right now we have:

Source and target should be 1.6

Fixed

Assignee

Unassigned

Reporter

Gunnar Morling

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

Pull Request

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major
Configure